LUMPY_HOME=/opt/conda/conda-bld/lumpy-sv_1593035221020/work/

LUMPY=/opt/conda/conda-bld/lumpy-sv_1593035221020/work//bin/lumpy
HEXDUMP=/usr/bin/hexdump
SAMBLASTER=/opt/conda/conda-bld/lumpy-sv_1593035221020/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/samblaster
SAMBAMBA=/opt/conda/conda-bld/lumpy-sv_1593035221020/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/sambamba
SAMTOOLS=/opt/conda/conda-bld/lumpy-sv_1593035221020/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/samtools
PYTHON=/opt/conda/bin/python

PAIREND_DISTRO=/opt/conda/conda-bld/lumpy-sv_1593035221020/work//scripts/pairend_distro.py
BAMGROUPREADS=/opt/conda/conda-bld/lumpy-sv_1593035221020/work//scripts/bamkit/bamgroupreads.py
BAMFILTERRG=/opt/conda/conda-bld/lumpy-sv_1593035221020/work//scripts/bamkit/bamfilterrg.py
BAMLIBS=/opt/conda/conda-bld/lumpy-sv_1593035221020/work//scripts/bamkit/bamlibs.py
